.header-image{
    width: 200px;
    height: 120px;
    object-fit: cover;
    padding: 0px 570px;
}
.v-img{
    padding: 0px 500px ;
    height: fit-content;
    margin-top: -30px;
}
body{
   background-image: url('bg.jpg');
   
}
header{
    
    padding: 30px 40px;
    border-radius: 20px;
}
 nav{
    
    padding: 10px 50px;
    border-radius: 20px;
    font-family:"Roboto", sans-serif ;
    font-weight: 600;
  
}
nav ul{
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
     
     align-items: center;
}
nav ul li a{
    text-decoration: none;
    color: rgb(50, 47, 47);
    font-family:"Roboto", sans-serif ;
    font-weight: bold;
    padding: 6px 30px;
    transition: color 0.3s ease, background-color 0.3s ease;
    margin: 20px;
    
    
} 

nav ul li a:hover{
    color: whitesmoke;
    background-color:gray;
    background: linear-gradient(135deg, rgb(152, 23, 23) , rgb(54, 26, 26));
    border-radius: 20px;
    corner-shape: superellipse(0);
}
nav ul li a:active {
background-color: rgba(255, 255, 255, 0.25);
} 
.container{
    padding: 20px;
    display: flex;
    gap: 18px;
    display: flex;
    justify-content: center; 
    align-items: center; 
}
.box{
    padding: 20px;
    display: flex;
    flex-direction: column;
    
}
.card a:hover{
    background: linear-gradient(135deg, rgba(248, 248, 248, 0.7), rgba(53, 53, 53, 0.7) );
    border-radius: 20px;
    box-shadow: 0px 4px 16px green(0,0,0,0.10);
    background-color: rgba(160, 121, 131, 0.3);
    transform: scale(1.1);

   
}
.card h3 {
    font-size: 2.4rem;
    text-decoration: none;
    color: rgb(50, 47, 47);
    font-family:"Roboto", sans-serif ;
    margin-bottom: -70px;

}
.card{
    background-color: rgba(160, 121, 131, 0.3);
    background: linear-gradient(135deg, rgba(248, 248, 248, 0.4), rgba(53, 53, 53, 0.65) );
    border-radius: 12px;
    box-shadow: 0px 4px 16px green(0,0,0,0.10);
    
}
/* .overlay-text{
    position: absolute;
    color: white;
    transition: opacity 0.4s ease;

} */
.description{
    background-color: rgba(130, 130, 130, 0.8);
    min-height: 800px;        
    border-radius: 40px;
    padding: 20px;
 }
.netball {
    display: flex;
    flex-direction: column;   
    justify-content: center;  
    align-items: center;
}
.sport-image{
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%; 
    height: auto;
    border-radius: 20px;
  }